# For run backend server from comand line:

```bash
go get -u github.com/mitranim/gow
```

# In your ~/.zshrc or ~/.bashrc

```bash
export GOPATH=~/go

# If you come from bash you might have to change your $PATH.
export PATH=$HOME/bin:/usr/local/bin:$GOPATH/bin:$PATH
```